Ghostscript

From CBLFS
Jump to: navigation, search
Caution.png

Note

ESP Ghostscript has been ported back into GPL Ghostscript . It is now recommended that all linux systems use GPL Ghostscript > 8.60
Personal tools